<table border="1" class="dataframe">
  <thead>
    <tr>
      <th></th>
      <th colspan="4" halign="left">original</th>
      <th colspan="3" halign="left">txty-6.0%-6.0</th>
      <th colspan="3" halign="left">txty14.0%14.0</th>
      <th colspan="3" halign="left">txty24.0%24.0</th>
      <th colspan="3" halign="left">txty4.0%4.0</th>
      <th colspan="4" halign="left">overall_txty_accuracy_info</th>
    </tr>
    <tr>
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>total_original_images</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>total_transformed_images</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>110</td>
      <td>18</td>
      <td>0.859375</td>
      <td>128</td>
      <td>39</td>
      <td>89</td>
      <td>0.304688</td>
      <td>63</td>
      <td>65</td>
      <td>0.492188</td>
      <td>54</td>
      <td>74</td>
      <td>0.421875</td>
      <td>82</td>
      <td>46</td>
      <td>0.640625</td>
      <td>512</td>
      <td>238</td>
      <td>274</td>
      <td>0.464844</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>135</td>
      <td>35</td>
      <td>0.794118</td>
      <td>170</td>
      <td>143</td>
      <td>27</td>
      <td>0.841176</td>
      <td>135</td>
      <td>35</td>
      <td>0.794118</td>
      <td>111</td>
      <td>59</td>
      <td>0.652941</td>
      <td>128</td>
      <td>42</td>
      <td>0.752941</td>
      <td>680</td>
      <td>517</td>
      <td>163</td>
      <td>0.760294</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>168</td>
      <td>19</td>
      <td>0.898396</td>
      <td>187</td>
      <td>178</td>
      <td>9</td>
      <td>0.951872</td>
      <td>174</td>
      <td>13</td>
      <td>0.930481</td>
      <td>172</td>
      <td>15</td>
      <td>0.919786</td>
      <td>174</td>
      <td>13</td>
      <td>0.930481</td>
      <td>748</td>
      <td>698</td>
      <td>50</td>
      <td>0.933155</td>
    </tr>
  </tbody>
</table>